body * {
	font-family: "Consolas", "Microsoft Yahei", Arial, sans-serif;
}

div {
	font-size: 13px;
}

body {
	background: white;
	margin: 0;
	padding: 0;
}

.container {
	width: 320px;
	margin: 0 auto 50px;
}

.info {
	text-align: center;
	color: #dc143c;
	font-size: 9pt;
}

.info strong {
	background:crimson;
	color: white;
	padding:0 3px;
	margin: 0 1px;
}

.container>.title {
	color: #bbb;
	font-weight: bold;
	margin-bottom: 10px;
	background: #555;
	padding: 5px 15px;
	height: 28px;
	border-bottom-right-radius:15px;
  border-bottom-left-radius:15px;
}

.date {
	font-size: 23px;
	font-weight: bold;
	line-height: 40px;
	text-align: center;
	border-bottom: 1px solid #999;
}

.check_luck {
	padding-top: 10px;
}

.selecttable {
	width: 100%;
}

.selecttable td {
	text-align: center;
	padding: 10px 0;
	margin: 1px;
	background: #ccc;
	cursor: pointer;
	width: 20%;
	border-radius:2px;
}

.selecttable td:hover {
	background: #aaa;
}

.selecttable td.selected {
	background: #f00;
	color: #fff;
}

.roll {
	height: 200px;
	border:1px solid #faa;
	margin-top:10px;
	overflow: hidden;
	position: relative;
}

.card {
	background:#ffffff;
	text-align: center;
	line-height: 200px;
	border-top: 1px solid #faa;
	position: absolute;
	top: 201px;
	width: 100%;
}

.card .title {
	font-size: 70pt;
	font-weight: bold;
}

.card.clickable {
	background: crimson;
	color: #ffffff;
	cursor: pointer;
}

.comment {
	color: #bbb;
	margin-bottom: 10px;
	background: #eee;
	padding: 5px 15px;
	border-radius:15px;
	margin-top: 10px;
	font-size: 9pt;
}

.comment ul {
	margin-left: 0;
	padding-left: 20px;
	color: #999;
	list-style:none;
}

.footr {
	position:absolute;
	bottom:0px;
	right:16px;
	width:100%;
	height:20px;
	text-align:right;
	font-size: 10pt;
	color: #999;
	z-index:2;
	overflow:hidden;
}

.footl {
	position:absolute;
	bottom:0px;
	right:0px;
	width:100%;
	height:20px;
	text-align:left;
	font-size: 10pt;
	color: #999;
	z-index:2;
	overflow:hidden;
}
